Bevor Sie mit den VMware Integrated OpenStack-Bereitstellungsaufgaben beginnen, stellen Sie sicher, dass die Softwarekomponenten alle Versionsvoraussetzungen für vSphere, ESXi-Hosts und das NSX-Produkt erfüllen.

Anforderung

Beschreibung

vSphere-Version

  • vSphere 5.5 Update 2 Enterprise Plus

  • vSphere 6 Enterprise Plus

ESXi-Hosts

  • Version 5.5 Update 2

  • Acht oder mehr logische Prozessoren auf jedem Host.

  • vCenter und alle ESXi-Hosts, die für die VMware Integrated OpenStack-Bereitstellung vorgesehen sind, müssen denselben Network Time Protocol (NTP)-Server verwenden.

  • Stellen Sie sicher, dass die ESXi-Host-Firewalls so konfiguriert sind, dass der Zugriff auf gdbserver zulässig ist. Normalerweise lautet der Portbereich 5900-5964.

NSX

Erkundigen Sie sich bei VMware nach der bevorzugten Version.